[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BinNMU to get rid of libtasn1-2 dependencies

On 2006-08-03 Luk Claes <luk@debian.org> wrote:
> Andreas Metzler wrote:
> > In which form would I need to provide NMU requests to generate as
> > little work for you as possible? 
> > gsasl (amd64 and s390 +b1, all archs except s390 need a rebuild.)
> > ---------------

> wanna-build -b amd64/build-db -d unstable --binNMU 2 -m "Rebuild against
> libtasn1-3" gsasl_0.2.12-1
> wanna-build -b alpha/build-db -d unstable --binNMU 1 -m "Rebuild against
> libtasn1-3" gsasl_0.2.12-1
> This would probably be as little work as possible, though if you provide
>  <package_version>, which architectures and why it's supposed to be
> binNMUed, I think that should be fine too ;-)

I might end up using a wrapper script to generate the
wanna-build-commands. ;-)

Thanks for the information, cu andreas
The 'Galactic Cleaning' policy undertaken by Emperor Zhark is a personal
vision of the emperor's, and its inclusion in this work does not constitute
tacit approval by the author or the publisher for any such projects,
howsoever undertaken.                                (c) Jasper Ffforde

Reply to: